<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">106926</id>
  <name>Boston Oak 03</name>
  <manufacturer-name>Coretec® Floors</manufacturer-name>
  <product-line-name>Coretec® The Essentials</product-line-name>
  <width type="float">6000.0</width>
  <height type="float">5760.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht type="float">9.51</materialgewicht>
  <materialgewicht-unit>kg/m²</materialgewicht-unit>
  <warmeleitfahigkeit>0.066</warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer>Bfl - S1 (EN 13501)</brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert>&gt; grade 6 (EN ISO 105-B-02)</lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet>Coretec® Sound Core®</qualitaet>
  <din></din>
  <masstoleranz-lb>Pass ≤ 0.25% (EN ISO 23999)</masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption type="float">20.0</acoustic-absorption>
  <iso></iso>
  <certificates></certificates>
  <lightfastness>&gt; grade 6 (EN ISO 105-B-02)</lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>Klick-Vinyl, Vinyl, Klick-Boden, Kork (dank Unterlage), LVT, Fliese, Fliesenböden, Keramikböden</kennwerte-info>
  <info>Legverband: Wildverband</info>
  <max-lange-l type="integer">1500</max-lange-l>
  <max-lange-b type="integer">180</max-lange-b>
  <max-lange-d type="integer">8</max-lange-d>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#cc9933</hex>
    <name>Beige</name>
  </color>
  <product-line>
    <linktip>www.coretecfloors.com/all-the-essentials</linktip>
    <description></description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Binnen</name>
    </purpose>
  </purposes>
  <archives type="array">
    <archive>
      <name>PBR Textures</name>
      <shortname>PBR Textures</shortname>
      <logo-file-name>PBR-mtextur.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
  </archives>
  <countries type="array">
    <country>
      <name>Monaco</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Slovakia</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Poland</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>New Zealand</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Finland</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Norway</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Sweden</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Portugal</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Spain</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Belgium</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Italy</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>France</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Netherlands</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Luxembourg</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>G 2.2 Finished floor coverings</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcSlab.Floor</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | De texturen-database van echte bouwmaterialen voor architectuur, design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_106926.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Vinyl</material-type>
  <material-subtype>Houtdecor</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?country=es&amp;manufacturer=Coretec%C2%AE+Floors&amp;product_line=Coretec%C2%AE+The+Essentials</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_106926.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump>mtex_106926_bump.jpg</image-map-bump>
  <image-map-bump-med>mtex_med_106926_bump.jpg</image-map-bump-med>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?country=es&amp;manufacturer=Coretec%C2%AE+Floors</manufacturer-url>
  <manufacturer-email>info@usfloors.be</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/106926?country=es</material-url>
  <image-size>3,88 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>257 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | De texturen-database van echte bouwmaterialen voor architectuur, design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Belangrijke juridische informatie over het gebruik van de mtexture-database. In de mtextur-database vindt u een selectie van kwalitatieve gedigitaliseerde materialen. Deze zijn ingedeeld naar materiaalsoort en subtype, kleur, toepassingsgebied, fabrikant en productlijn. De patroon- en kleurnauwkeurigheid van de texturen kan niet worden gegarandeerd. Contacteer de betreffende fabrikanten voor bindende monsters. Zij verstrekken u graag de nodige informatie. De informatie in de mtextur-database is naar beste vermogen samengesteld en getest. Toch zijn fouten niet volledig uitgesloten. De uitgever h2c GmbH en de respectievelijke fabrikanten en distributeurs zijn niet aansprakelijk voor eventueel onjuiste informatie en de gevolgen daarvan, tenzij h2c GmbH aantoonbaar opzettelijk handelt. Het werk (mtextur) is in al zijn onderdelen auteursrechtelijk beschermd. Alle rechten voorbehouden, inclusief reproductie, vertaling, microfilm, opslag en verwerking in elektronische systemen. Dit geldt met name voor duplicatie en gebruik in andere databanken of op gegevensdragers en voor het beschikbaar stellen van de gegevens op een externe server of gegevensdrager buiten de mtextuurdatabank. Bijna alle fabrikanten- en productnamen die in de database worden behandeld, zijn ook gedeponeerde handelsmerken en moeten als zodanig worden behandeld. Verder gebruik buiten het beoogde doel is alleen mogelijk met uitdrukkelijke toestemming van de uitgeverij h2c GmbH. Inbreuken zullen strafrechtelijk worden vervolgd. De plaats van jurisdictie is Zürich, Zwitserland.</hinweise-bitte-lesen>
</material>
